#!/bin/csh

foreach mon (01 02 03 04 05 06 07 08 09 10 11 12)

set infile = smk_merge_dates_2017$mon.txt
set outfile = smk_merge_dates_2016$mon.txt

sed "s/2017$mon/2016$mon/g" $infile > $outfile

end
